Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade from Ciscoworks RWAN 1.0 to LMS 2.6

Is there any chances to do?

Data migration procedure starts from version RWAN 1.2 with full backup and restore. There is a note on Cisco site describing database changes between RWAN 1.0 and 1.2/1.3.

I have upgrade license which inlcudes verison RWAN 1.x as a source but is it enough?

3 REPLIES
Cisco Employee

Re: Upgrade from Ciscoworks RWAN 1.0 to LMS 2.6

While you will not be able to migrate your data directly from RWAN 1.0 to LMS 2.6, you may be entitled to the 2.6 upgrade. To find out, go to http://www.cisco.com/upgrade/ and put in your RWAN contract number. If it shows that you are entitled, you can have the upgrade shipped directly to you.

New Member

Re: Upgrade from Ciscoworks RWAN 1.0 to LMS 2.6

Thanks for reply. I will check contract number next week. Now, I need to prepare migration plan. My worry is that I there is no upgrade procedure in cisco site - direct or with intermediate installation: first upgrade to RWAM 1.3 and then to latest LMS 2.6 for example.

If there is information for possibility, it will be OK.

Thanks.

Cisco Employee

Re: Upgrade from Ciscoworks RWAN 1.0 to LMS 2.6

Here are the docs for RWAN: http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_b/rwan_sol/index.htm . The 1.3 docs discuss the various upgrade paths: http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_b/rwan_sol/1_3_mar3/rwa13qn.htm#45906 . The upgrade of RWAN is fairly straight-forward as no extra migration steps need to be performed.

Once you get the server to RWAN 1.2/1.3, you can directly upgrade to LMS 2.6 by following the data migration guide at http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_b/lms/lms26/dmg/index.htm .

Note: Just because you're ordering an upgrade to LMS 2.6 does not mean you have to upgrade. You can install LMS 2.6 onto a clean server, then simply validate your upgrade license using an RME 3.4 or 3.5 CD. Of course, without RWAN 1.2 or 1.3 data, you will have to rebuild all your data from scratch.

104
Views
0
Helpful
3
Replies